spring:
  profiles:
    include: common, ryx, ys
    active: dev
  servlet:
    multipart:
      max-file-size: 100MB
      #设置总上传的数据大小
      max-request-size: 1000MB

  mvc:
    view:
      prefix: /WEB-INF/jsp/
      suffix: .jsp
  resources:
    static-locations: classpath:/static/,classpath:/public/,file:/home/syb/resources/manage/
  task:
    execution:
      thread-name-prefix: async-
      pool:
        core-size: 8
        max-size: 20
        keep-alive: 60s
        queue-capacity: 50

    scheduling:
      pool:
        size: 10

server:
  port: 8083
  servlet:
    context-path: /manage
